Subject: bug#29053: 26.0.90: scroller cannot be dragged to bottom of window

From: Eli Zaretskii <[email-masked]>
Date: Sun, 29 Oct 2017 14:22:06 +0200

> Date: Sun, 29 Oct 2017 13:00:14 +0100
> From: [email-masked] (Charles A. Roelli)
> 
> In comparison, when doing the same from 26.0.90 (a recent build --
> 4189d0e, 2017-10-29), the scrolling lags about 2 seconds behind
> (possibly another issue)

Almost certainly another issue.  It is best to visit the file with
find-file-literally to be sure.

> and I cannot bring the scroller to the
> bottom of the window -- I only reach "98% L32461".  Actually, the
> mouse pointer tracking seems to be off by some vertical pixel offset,
> such that if I click and drag the scroller, when the mouse pointer
> reaches halfway down the scroll bar, the scroller is not under it, but
> only 40% or 45% down.

This seems to be toolkit-specific -- on MS-Windows, I see no such
issues: I can scroll to the last line and even beyond (the last
display is with EOB on the topmost line).